Bug 88751 - kill offix virtual category
kill offix virtual category
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: portmgr
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-09 21:40 UTC by pav
Modified: 2006-01-21 19:55 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pav freebsd_committer 2005-11-09 21:40:18 UTC
offix is a virtual category with 6 members and no future.  The ports are
rather unknown and their development stopped years ago.

Ports listed in offix category:
 * deskutils/offix-trash: Trash from OffiX
 * editors/offix-editor: Editor from OffiX
 * print/offix-printer: OffiX printer icon with support of DND protocol
 * x11/offix-clipboard: X clipboard with support of DND protocol
 * x11/offix-execute: Files executor from OffiX
 * x11-fm/offix-files: File bar from OffiX

Fix: 

I propose removal of offix category, ie.:
- removing it from six affected ports' CATEGORIES line
- removing it from VALID_CATEGORIES in bsd.port.mk

for which I'd like to secure portmgr's approval.
Comment 1 pav freebsd_committer 2005-11-09 21:40:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Poll keepers on the idea
Comment 2 linimon 2005-11-09 22:23:53 UTC
I support this (since it was my idea in the first place).
Comment 3 Mark Linimon freebsd_committer 2005-12-19 01:34:10 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 4 Mark Linimon freebsd_committer 2006-01-21 19:55:04 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.